<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_191) on Tue Oct 29 10:47:15 CET 2019 -->
<title>provider</title>
<meta name="date" content="2019-10-29">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../provider/package-summary.html" target="classFrame">provider</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="PCMFileProvider.html" title="class in provider" target="classFrame">PCMFileProvider</a></li>
<li><a href="RefinementLabelProvider.html" title="class in provider" target="classFrame">RefinementLabelProvider</a></li>
</ul>
</div>
</body>
</html>
